/*#### SoW Styles ####*/
.sow {
	font-family:arial;
	font-size:12px;
	}

}
.hot_subhead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:80%;
	color: #FFFFFF;
	background-color: #cc6666;

}

TD.subhead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width: 20%;
	font-size: 16px;
	color: #e0e0e0;
	background-color: #a42129;

		}
		
TD.articlehead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:80%;
	color: #333333;
	border-bottom:1px #000000 solid;
	background-color: #ffffff;
}

TD.articleheaddate {
		text-align: left;
		text-indent:0px;
		font-size:small;
		font-weight:normal;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		width:80%}

TD.article {
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		width:80%}
		
TD.articleheaddescription {
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	font-style:italic;
	width:80%;
	}
		

TD.listing {
		text-align: left;
		text-indent:0px;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		}
.listing A:Link ,.listing A:VISITED {
		
		color:black;
		}				
.listing A:Hover{
		color:#a42129;
		background:#e0e0e0;
		}		
				
.archive_table {
	border:1px;
	padding:2px;
	margin:6px;
	}
	